
.c1{
background:#e5e5e5;
padding:15px 30px;
border-bottom:1px solid #ccc;
font-weight:bold;
color:#222;
display:block;
line-height:40px;
width: 80%;
margin:8px auto !important;
}
 
.c2{
background:#f6f6f6;
padding:15px 30px;
border-bottom:1px solid #ccc;
font-weight:bold;
color:#222;
line-height:40px;
width: 80%;
margin:8px auto !important;
}
p.c1,p.c2{
margin:0;
}
 
.c1:hover,.c2:hover{
background:#eee;
}
 
.c1.last,.c2.last{
border-bottom:none;
}
.need{
    font-size: 12px;
    background: #D80003;
    color: #F8F5D5;
    display: inline-block;
    margin: -3px 0 0 5px;
    padding: 3px 5px;
    line-height: 1.2;
    border-radius: 5px;
}
.m-alert{
padding:5px;
background:#ff8080;
color:#fff;
margin:5px;
font-weight:normal;
}
 
input[type=text],input[type=tel],input[type=email]{
font-size:15px;
height: 40px !important;
    width: 80%;
    margin-bottom: 5px;
    padding-left:0.5em;
}
 
.c1 textarea,.c2 textarea{
font-size:13px;
width:97%;
   margin-left:10px;
}
#name,#name2{
    width: 10em;
}
#zip{
    width: 7em;
}
#pref{
    width: 8em;
}
#born{
    width: 6.5em;
}
.file{
margin:10px;
display:block;
}
 ::placeholder {
   color: #aaa;
}
span.wpcf7-list-item { display: block; }
input[type=text],input[type=email],input[type=tel]{
   width:97%;
   margin-left:10px;
}
 
input[type=text]:focus,input[type=email]:focus,input[type=tel]:focus{
   border:solid 1px #20b2aa;
}
 
input[type=text], select,input[type=email],input[type=tel]{
   outline: none;
   height:30px;
}
 
.contact_right textarea{
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -o-border-radius: 5px;
   -ms-border-radius: 5px;
   border:#a9a9a9 1px solid;
   -moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);
   -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
   box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
   width:100%;
   padding:0 3px;
}
#name,#name3,#name4{
    width: 18em;
} 
#name2{
    width: 25em;
} 
#tel,#tel1,#tel2{
    width: 14em;
}
#course{
    height: 10em;
    line-height: 1.8;
}
.contact_right textarea:focus{
   border:solid 1px #20b2aa;
}
#addr{
    width: 75%;
}
.contact_right textarea {
   outline: none;
width:97%;
}
 
input[type=submit],input[type=button]{
   border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -o-border-radius: 5px;
   -ms-border-radius: 5px;
   border:#a9a9a9 1px solid;
   -moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.2),0 0 2px rgba(0,0,0,0.3);
   -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
   box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);
   width:30%;
   height:65px;
font-size:20px;
   padding:0 3px;
   margin:10px auto;
   display:block;
   cursor:pointer;
   font-weight:bold;
   background:#f5f5f5;
    -webkit-appearance: none;
   text-shadow:1px 1px 0px #fff;
}
input[type=submit]:hover{
    opacity: 0.7;
}
.contact_form input[type=submit]{
width:50%;
}
input[type=button]{
	width:17%;
	font-size:16px;
	color:#555;
}
.contact_form input[type=text],.contact_form input[type=email]{
width:100%;
height:50px;
font-size:1.5em;
}
 
input[type="radio"]{
margin: 0 0 4px 0 !important;
}
.wpcf7-list-item{
	width:24%;
	float:left;
    margin: 10px 3px !important;
}
#kakunin{
	padding:0;
	font-family:0.8em;
}
input.wpcf7-acceptance{
	width:8%;
	float:left;
}
#kakunin strong{
	display:block;
	float:right;
	width:90%;
}
h4#kiyaku{
    margin: 35px 0 15px 0;
    border: 1px solid #aaa;
    padding: 10px 10% 10px 15px;
    display: inline-block;
    background:#DDFFE5;
    letter-spacing: 0.1em;
}
h5#shounin{
    margin: 25px  0 15px 0;
    font-size: 17px;
    border-top: 1px dotted #999; 
    padding-top: 10px;
 }
dl.kiyaku{
    margin: 10px;
}
dl.kiyaku dt{
    font-weight: bolder;
}
dl.kiyaku dd{
    margin: 5px 0 20px 0.7em;
}
#SM{
    width: 25px;
    height:25px;
    margin: 15px 0 25px 80%;
}
b#OK{
    display: inline-block;
    margin: 15px 0 25px 0!important
}
#confirm{
    width: 70%;
    margin: 15px auto 35px auto;
}
#confirm th{
    border: 1px solid #999;
    width: 12em;
    background: #eee;
    padding: 8px 15px;
    vertical-align: middle !important
}
#confirm td{
    border: 1px solid  #999;
    vertical-align: middle;
    padding: 8px 15px;
    vertical-align: middle !important
}
input#age{
    width:18%;
}
.wpcf7-list-item{
    padding: 0 !important;
    margin: 0 3px 0 0 !important;
    line-height: 1.5em;
}
@media (max-width: 990px) {
.c1,.c2{
	width: 100% !important;
	}
}
@media (max-width: 780px) {
    .kiboubi{
        display: block!important;
        border: 1px solid;
        float: none!important;
    }   
  .wpcf7-list-item{
	width:40% !important;
    margin: 0 !important;
}  
    span.hope{
        display: block !important;
        width: 100%;
        margin-bottom: 4px!important;
        
    }    
span.hope select{
    appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: 1px solid #999;
  border-radius: 5px;
  font-size: 16px;
  padding: 0 4px;
  height: 40px;
  background: #fff;
    }
.c1{
background:#eee !important;
padding:10px;
border-bottom:1px solid #ccc;
font-weight:bold;
color:#595858;
display:block;
line-height:1.7;
width: 100%
}
 
.c2{
background:#f6f6f6;
padding:10px;
border-bottom:1px solid #ccc;
font-weight:bold;
color:#595858;
line-height:1.7;
width: 100%
}
    
.m-alert{
	margin-bottom:15px;
}
input[type="button"]{
	font-size:1em;
}   
#zip{
      float: none !important;
}  
    #taiken p{
        padding: 2% !important;
    }   
	#addr{
		width: 95% !important;
	}   
	#check{
		font-size: 12px;
	}  
    
    
}

